

	  	.post-type-archive-docs .betterdocs-wrapper.betterdocs-docs-archive-wrapper .betterdocs-category-box-wrapper .betterdocs-category-box-inner-wrapper .betterdocs-single-category-wrapper {
		  box-shadow: unset !important;
		  border: 1px solid #ddd !important;
		   border-bottom-right-radius: 5px !important;
		  border-bottom-left-radius: 5px !important;
		}

	  .post-type-archive-docs .betterdocs-search-heading h3.subheading {
	  font-family: Lato, sans-serif !important;
	  font-size: 20px !important;
	  font-weight: 400 !important;
	  line-height: 32px !important;
	  letter-spacing: .014em !important;
	  color: #5f5f5f !important;
	}

	  .tax-doc_category .betterdocs-search-form-wrap {
	        background-color: #f7f7f7;
	      padding-top: 50px;
	      padding-right: 20px;
	      padding-bottom: 50px;
	      padding-left: 20px;
	      margin-top: 0px;
	      margin-right: 0px;
	      margin-bottom: 0px;
	      margin-left: 0px;
	  }

	  .tax-doc_category .betterdocs-live-search {
	        width: 100%;
	      max-width: 800px;
	      display: block;
	      margin: 0px auto;
	  }

	  .tax-doc_category .betterdocs-search-form-wrapper.betterdocs-search-form-wrap {
	   display: none !important;
	  }

	  .tax-doc_category .betterdocs-wrapper.betterdocs-taxonomy-wrapper .betterdocs-content-area .betterdocs-content-inner-area .betterdocs-entry-body ul li {
	    margin: 0px !important;
	  }

	  .single-docs .betterdocs-search-form-wrapper.betterdocs-search-form-wrap {
	    display: none !important;
	  }

	  .single-docs .betterdocs-wrapper.betterdocs-single-wrapper .betterdocs-content-wrapper {
	    padding-top: 0px !important ;
	  }
	  .docs-single-title .betterdocs-entry-title {
	    text-transform: capitalize !important;
	  }

	  .single-docs .betterdocs-search-heading {
	    display: none !important;
	  }

	  .single-docs h2.wp-block-heading {
	   margin-top: 25px !important;
	   font-weight: 400 !important;
	  }

	  .single-docs div#betterdocs-single-content p {
	    padding: 0px 0px 10px 0px !important;
	  }

	  @media (min-width: 1040px) {



	  .docs-single-title .betterdocs-entry-title {
	   padding-bottom: 0px !important;
	  }

	  .single-docs .betterdocs-content-area .betterdocs.reading-time {
	    margin-bottom: 5px !important;
	    padding-left: 0px !important;
	  }

	  .single-docs .betterdocs-shortcode.betterdocs-sidebar.betterdocs-full-sidebar-left.betterdocs-sidebar-layout-4 {
	   background-color: #fff !important;
	  }

	  .single-docs .betterdocs-wrapper.betterdocs-fluid-wrapper.betterdocs-single-wrapper.betterdocs-single-layout-4.betterdocs-single-abstract-layout.betterdocs-single-wraper {
	    max-width: 1660px !important;
	    width: 100% !important;
	    margin: 0 auto !important;
	    margin-top: 30px !important;
	  }
	  .single-docs .betterdocs-wrapper.betterdocs-single-wrapper.betterdocs-single-layout-4 .betterdocs-content-wrapper {
	    gap: 0px !important;
	    background-color: #fff;
	  }
	  .single-docs .betterdocs-wrapper.betterdocs-taxonomy-wrapper .betterdocs-content-wrapper,
	  .tax-doc_category .betterdocs-wrapper.betterdocs-taxonomy-wrapper .betterdocs-content-wrapper {
	    min-width: 1660px !important;
	    max-width: 800px !important;
	    width: 100% !important;
	  }
	   .tax-doc_category .betterdocs-wrapper.betterdocs-taxonomy-wrapper .betterdocs-content-area .betterdocs-content-inner-area .betterdocs-entry-title .betterdocs-entry-heading {
	    font-size: 28px !important;
	  }

	  .single-docs .betterdocs-sidebar.betterdocs-sidebar-layout-4 .betterdocs-sidebar-content .betterdocs-single-category-wrapper.active .betterdocs-single-category-inner .betterdocs-category-header .betterdocs-category-header-inner .betterdocs-category-title:not(a),
	  .single-docs .betterdocs-sidebar.betterdocs-sidebar-layout-4 .betterdocs-sidebar-content .betterdocs-single-category-wrapper .betterdocs-single-category-inner .betterdocs-category-header .betterdocs-category-header-inner .betterdocs-category-title:not(a),
	   .tax-doc_category .betterdocs-sidebar.betterdocs-sidebar-layout-4 .betterdocs-sidebar-content .betterdocs-single-category-wrapper.active .betterdocs-single-category-inner .betterdocs-category-header .betterdocs-category-header-inner .betterdocs-category-title:not(a),
	   .tax-doc_category .betterdocs-sidebar.betterdocs-sidebar-layout-4 .betterdocs-sidebar-content .betterdocs-single-category-wrapper .betterdocs-single-category-inner .betterdocs-category-header .betterdocs-category-header-inner .betterdocs-category-title:not(a)
	   {
	      color: #3f5876;
	      font-size: 28px;
	      line-height: 28px;
	      font-family: Lato, sans-serif !important;
	      font-weight: 700;
	  }

	  .single-docs .betterdocs-sidebar.betterdocs-sidebar-layout-4 .betterdocs-single-category-wrapper .betterdocs-single-category-inner .betterdocs-articles-list li a, 
	  .tax-doc_category .betterdocs-sidebar.betterdocs-sidebar-layout-4 .betterdocs-single-category-wrapper .betterdocs-single-category-inner .betterdocs-articles-list li a
	   {
	      font-size: 14px;
	      font-size: 20px !important;
	      line-height: 28px !important;
	  }

	  .single-docs .betterdocs-wrapper.betterdocs-taxonomy-wrapper .betterdocs-content-area .betterdocs-breadcrumb .betterdocs-breadcrumb-item a,
	  .tax-doc_category .betterdocs-wrapper.betterdocs-taxonomy-wrapper .betterdocs-content-area .betterdocs-breadcrumb .betterdocs-breadcrumb-item a
	   {
	      color: #566e8b;
	      font-size: 20px !important;
	      line-height: 28px !important;
	  }

	  .single-docs .betterdocs-category-wraper .docs-category-listing .docs-cat-title .docs-cat-heading,
	  .tax-doc_category .betterdocs-category-wraper .docs-category-listing .docs-cat-title .docs-cat-heading {
	    font-size: 28px;
	  }


	  .single-docs .betterdocs-wrapper.betterdocs-taxonomy-wrapper .betterdocs-content-area .betterdocs-content-inner-area .betterdocs-entry-body ul li a,
	  .tax-doc_category .betterdocs-wrapper.betterdocs-taxonomy-wrapper .betterdocs-content-area .betterdocs-content-inner-area .betterdocs-entry-body ul li a {
	      font-size: 20px;
	      line-height: 32px;
	      font-family: Lato, sans-serif !important;
	      font-weight: 400 !important;
	      letter-spacing: 0.014em !important;
	  }

	  .tax-doc_category ul.betterdocs-articles-list li {
	      margin-top: 10px;
	      margin-right: 0px;
	      margin-bottom: 10px;
	      margin-left: 0px;
	  }

	  .post-type-archive-docs .betterdocs-search-heading h1.heading {
	      font-family: 'Manrope', sans-serif !important;
	      font-size: 48px !important;
	      font-weight: 700 !important;
	      color: #0E0E0E !important;
	  }


	  .post-type-archive-docs .betterdocs-category-box.single-kb .docs-single-cat-wrap .docs-cat-title,
	  .post-type-archive-docs .betterdocs-wrapper.betterdocs-docs-archive-wrapper:not(.betterdocs-category-layout-4):not(.betterdocs-category-layout-6) .betterdocs-single-category-wrapper .betterdocs-single-category-inner .betterdocs-category-title:not(a) {
	      color: #333333 !important;
	      font-size: 26px !important;
	  }

	  .post-type-archive-docs .betterdocs-wrapper.betterdocs-docs-archive-wrapper:not(.betterdocs-category-layout-1):not(.betterdocs-category-layout-6) .betterdocs-category-box-wrapper .betterdocs-category-box-inner-wrapper .betterdocs-single-category-wrapper .betterdocs-category-items-counts span {
	    font-size: 20px !important;
	  }

	  .post-type-archive-docs .betterdocs-category-box.single-kb .docs-single-cat-wrap .docs-cat-title {
	      color: #333333 !important;
	      font-size: 26px !important;
	      color: #707070 !important;
	  }

	  .post-type-archive-docs .betterdocs-category-box.single-kb.ash-bg .docs-single-cat-wrap {
	      background-color: #f8f8fc !important;
	  }



	  .post-type-archive-docs .betterdocs-wrapper.betterdocs-docs-archive-wrapper.betterdocs-category-layout-2 .betterdocs-category-box-wrapper .betterdocs-single-category-wrapper .betterdocs-category-header .betterdocs-category-icon .betterdocs-category-icon-img {
	      height: 100px !important;
	  }


	  .post-type-archive-docs .betterdocs-category-box.single-kb .docs-single-cat-wrap img {
	      margin-bottom: 20px !important;
	  }

	  .post-type-archive-docs .betterdocs-wrapper.betterdocs-docs-archive-wrapper .betterdocs-category-box-wrapper .betterdocs-category-box-inner-wrapper .betterdocs-single-category-wrapper {

	          padding-top: 30px !important;
	          padding-right: 30px !important;
	          padding-left: 30px !important;
	          padding-bottom: 30px !important;
	          max-width: 400px !important;
	          margin: 0px !important;
	          flex: 1 1 30%;
	          margin: 5px !important;
	  }

	  .post-type-archive-docs .betterdocs-category-box-wrapper:not(.betterdocs-elementor) .betterdocs-category-box-inner-wrapper .betterdocs-single-category-wrapper {
	      box-shadow: none !important;
	  }



	  .post-type-archive-docs .betterdocs-wrapper.betterdocs-docs-archive-wrapper .betterdocs-category-box-wrapper .betterdocs-category-box-inner-wrapper .betterdocs-single-category-wrapper:hover {
	    box-shadow: 0 0 10px rgb(3 169 244 / .1) !important;
	      text-decoration: none;
	      background-color: #fff;
	  }

	  .single-docs h2.wp-block-heading strong {
	    font-size: 22px !important;
	  }

	  .single-docs h2.wp-block-heading {
	    font-size: 22px !important;
	    font-weight: 400 !important;
	  }


	  }


	  @media (max-width: 1040px) { 


	  .single-docs.page-loads-cta .betterdocs-fluid-wrapper.betterdocs-single-layout-4 .betterdocs-content-wrapper .betterdocs-content-area {
	    padding-top: 0px;
	  }

	  /*.single-docs .betterdocs-shortcode.betterdocs-sidebar.betterdocs-full-sidebar-left.betterdocs-sidebar-layout-4.betterdocs-background,
	  .single-docs .betterdocs-fluid-wrapper.betterdocs-single-layout-4 .betterdocs-content-wrapper .betterdocs-content-area {
	    padding-top: 60px;
	  }*/
	    .single-docs .betterdocs-single-wrapper.betterdocs-single-layout-4 .docs-single-title .betterdocs-entry-title {
	      font-size: 30px !important;
	      line-height: 40px !important;
	    }

	    .single-docs .h2cls, body h1.wp-block-heading.h1cls, h2.wp-block-heading {
	      font-size: 20px !important;
	      line-height: 26px !important;
	    }

	  .single-docs .betterdocs-shortcode.betterdocs-sidebar.betterdocs-full-sidebar-left.betterdocs-sidebar-layout-4 {
	   background-color: #fff !important;
	  }

	  .single-docs.page-loads-cta .betterdocs-wrapper.betterdocs-fluid-wrapper.betterdocs-single-wrapper.betterdocs-single-layout-4.betterdocs-single-abstract-layout.betterdocs-single-wraper {
	    max-width: 1660px !important;
	    width: 100% !important;
	    margin: 0 auto !important;
	    margin-top: 100px !important;
	  }
	  .single-docs .betterdocs-wrapper.betterdocs-fluid-wrapper.betterdocs-single-wrapper.betterdocs-single-layout-4.betterdocs-single-abstract-layout.betterdocs-single-wraper {
	    max-width: 1660px !important;
	    width: 100% !important;
	    margin: 0 auto !important;
	    margin-top: 100px !important;
	  }
	  .single-docs .betterdocs-wrapper.betterdocs-single-wrapper.betterdocs-single-layout-4 .betterdocs-content-wrapper {
	    gap: 0px !important;
	    background-color: #fff;
	  }

	  .docs-single-title .betterdocs-entry-title {
	   padding-bottom: 0px !important;
	  }

	  .single-docs .betterdocs-content-area .betterdocs.reading-time {
	    margin-bottom: 5px !important;
	    padding-left: 0px !important;
	  }
	    .post-type-archive-docs .betterdocs-wrapper.betterdocs-docs-archive-wrapper .betterdocs-category-box-wrapper .betterdocs-category-box-inner-wrapper .betterdocs-single-category-wrapper {
	      padding-top: 20px !important;
	      padding-right: 20px !important;
	      padding-left: 20px !important;
	      padding-bottom: 20px !important;
	      max-width: 275px !important;
	      box-shadow: none !important;
	  }

	  .betterdocs-wrapper.betterdocs-docs-archive-wrapper .betterdocs-category-box-wrapper .betterdocs-category-box-inner-wrapper.layout-flex {
	    justify-content: center !important;
	  }
	  }

	  @media (max-width: 900px) { 
	    .tax-doc_category .betterdocs-searchform-input-wrap {
	    border: 0px solid #d3d9ef;
	      height: 30px;
	      margin-bottom: 0px;
	      padding: 10px;
	  }
	    .post-type-archive-docs .betterdocs-wrapper.betterdocs-docs-archive-wrapper .betterdocs-category-box-wrapper .betterdocs-category-box-inner-wrapper .betterdocs-single-category-wrapper {
	      margin: 15px !important;
	  }

	  .betterdocs-wrapper.betterdocs-docs-archive-wrapper .betterdocs-category-box-wrapper .betterdocs-category-box-inner-wrapper.layout-flex .betterdocs-single-category-wrapper {
	    flex: 1 1 calc(50% - 20px); /* 2 columns */
	  }
	  .betterdocs-mobile-nav {
	      display: none !important;
	    }
	  }
	  @media (max-width: 600px) { 


	    .single-docs h2.wp-block-heading strong,
	    .single-docs h2.wp-block-heading {
	      font-size: 20px !important;
	    }




	  .single-docs .betterdocs-single-wrapper.betterdocs-single-layout-4 .docs-single-title .betterdocs-entry-title {
	    font-size: 25px !important;
	    line-height: 32px !important;
	  }

	  .single-docs .betterdocs-wrapper.betterdocs-fluid-wrapper.betterdocs-single-wrapper.betterdocs-single-layout-4.betterdocs-single-abstract-layout.betterdocs-single-wraper {
	    margin-top: 10px !important;
	  }

	  .betterdocs-wrapper.betterdocs-docs-archive-wrapper .betterdocs-category-box-wrapper .betterdocs-category-box-inner-wrapper.layout-flex {
	    display: flex;
	      flex-flow: wrap;
	      max-width: 920px;
	      align-items: center;
	      justify-content: center;
	  }

	  .post-type-archive-docs .betterdocs-search-heading h3.subheading {
	      font-family: Lato, sans-serif !important;
	      font-size: 14px !important;
	      font-weight: 400 !important;
	      line-height: 20px !important;
	      letter-spacing: .014em !important;
	      color: #5f5f5f !important;
	  }

	  }